GCLOUD_CONTAINER_OPERATIONS_LIST(1)

NAME

gcloud container operations list - list operations for container clusters

SYNOPSIS

gcloud container operations list [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
List operations for container clusters.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.